{
  "paths": [
    {
      "_path": "bin/acs2d.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "3314890fb8b2d6c9894e986b5c12e88f0030299a8aa634367765c14c76d36d4a",
      "size_in_bytes": 329728
    },
    {
      "_path": "bin/acsccd.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "fae0dbad882cc2e9ea946eb337e2f47be4ab1012b91b3dfb8654af7b3069f8af",
      "size_in_bytes": 304880
    },
    {
      "_path": "bin/acscte.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "087c79ab7b98d612d0934d1bac94ff8788b2e6f26028c07eea3baba00b7958a1",
      "size_in_bytes": 300176
    },
    {
      "_path": "bin/acsforwardmodel.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "087c79ab7b98d612d0934d1bac94ff8788b2e6f26028c07eea3baba00b7958a1",
      "size_in_bytes": 300176
    },
    {
      "_path": "bin/acsrej.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "52da07ba587aa56e62e355a547384ddf6717a7591d031fca6fc841dab903fbff",
      "size_in_bytes": 301144
    },
    {
      "_path": "bin/acssum.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "260fdacd02e035e40eb9322b94fdf473453e0d49c75ce4be76ba982846616b45",
      "size_in_bytes": 204072
    },
    {
      "_path": "bin/calacs.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "90398961c7252ef69d0b789c6511fcefefaac5f221c32d48238c8ea67261ab80",
      "size_in_bytes": 567152
    },
    {
      "_path": "bin/calwf3.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "7340c931cc156ad30b9331c9b605b7a11a609435e16e25e41df7a1f717c3c9f7",
      "size_in_bytes": 643536
    },
    {
      "_path": "bin/cs0.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "4fdcb536d848a6176fe4a274d1c64ca42d44762d5725c735253ad54694ed62bd",
      "size_in_bytes": 850992
    },
    {
      "_path": "bin/cs1.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "5dccd1e49f2486dfe69d5618068e73045c7538d984968f890fe9ce9ce5272c67",
      "size_in_bytes": 323400
    },
    {
      "_path": "bin/cs11.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "a43c56156404a7caec188018894f1683c9b8c8c78c17d3e7dcd53b1d8089b75b",
      "size_in_bytes": 183592
    },
    {
      "_path": "bin/cs12.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "cc1c8ec99465359b9e11256dd547c32d80008ed93265c82750339623aa72b20b",
      "size_in_bytes": 181576
    },
    {
      "_path": "bin/cs2.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "9678c2031996e2a8df03b1abeb3b2b5e8a68c41a2bd74b0e4c8bcd050dcaa748",
      "size_in_bytes": 204688
    },
    {
      "_path": "bin/cs4.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "b936ac6a1273cac04e6b27a6a731c447ad6ab368dac297b47f2b4fc613501811",
      "size_in_bytes": 329064
    },
    {
      "_path": "bin/cs6.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "9701f5f1728205a41aeb0777f1a79e268c57cd3cb583357fe03bd51fedb9a762",
      "size_in_bytes": 510264
    },
    {
      "_path": "bin/cs7.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "649a8010d19ae14955cb7cd3f172caa188e77180f6dc4918d7d27769e480758a",
      "size_in_bytes": 284248
    },
    {
      "_path": "bin/wf32d.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "ba7a251d9175e181deb90a7f7fab0115ecfec7e270182e8e96d1894af5c60ffd",
      "size_in_bytes": 325368
    },
    {
      "_path": "bin/wf3ccd.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "eaeed6e257681a8db36eac96f4caee0306395f6834340037f134f18eb84e956d",
      "size_in_bytes": 324864
    },
    {
      "_path": "bin/wf3cte.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "c3d93d0e789f967be9f95c3ab27eb6d209ca76054e64603c1d7a8c75307a01c7",
      "size_in_bytes": 296952
    },
    {
      "_path": "bin/wf3ir.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "5af4d62edff6743a65c1493298f45f1729419b9ea5a3385910b66dc25cf6a52c",
      "size_in_bytes": 401272
    },
    {
      "_path": "bin/wf3rej.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "f58c0aeefe18c50a722e610cddbc09c645d0a89a22dd7b0d1a1bf06f0f20e9b7",
      "size_in_bytes": 302336
    },
    {
      "_path": "bin/wf3sum.e",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/users/iraf/build/boyle/workspace/AstroConda/public_boyle_py3.7_np1.16/_dispatch/miniconda/conda-bld/hstcal_1620288081743/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "fdfcf3e8791d5515eb4d0885a3181fce9fa2df1a6b0f4c246e26ff0f5f0354ec",
      "size_in_bytes": 203872
    }
  ],
  "paths_version": 1
}